package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum InvStatusEnum {

    /**
     * 初始化->已录入->差异->审核->结束
     */
    init("init", "初始化 "),
    exec("exec", "确定执行 "),
    entry("entry", "已录入 "),
    cancel("cancel", "中止 "),
    difference("difference", "差异 "),
    end("end", "已完成"),

    ;

    private String value;
    private String desc;

}
